SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile13 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile13 Interface

For a list of all members of this type, see IEdmFile13 members.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeState3 | Changes the workflow state of this file.
| GetThumbnail | Obsolete. Superseded by IEdmFile15::GetThumbnail2.

Top

# See Also

####

IEdmFile13 Interface
EPDM.Interop.epdm Namespace